
QGIS Application - Bug report #4074

"invert color map" is not checked when it has been enabled for a layer

2011-07-12 03:15 PM - Alister Hood

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14057

Description

- load an RGB raster image.

- in the symbology options select "invert color map" and click OK.

- go back into the symbology options and you will see "invert color map" is no longer checked.  To undo the colour inversion you need to

check it again and then uncheck it.

I am using trunk on WinXP if that matters

History

#1 - 2011-12-16 02:11 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-16 06:28 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#3 - 2012-05-19 07:53 PM - Alister Hood

- Resolution set to fixed

- Status changed from Open to Closed

- Pull Request or Patch supplied set to No

Fixed in master
